create table grade
(
	No	INTEGER,
	toukyu	VARCHAR(144),
	meisho_kubun	VARCHAR(2) NOT NULL,
	meisho_eda	VARCHAR(4),
	yoryo	VARCHAR(5),
	size	VARCHAR(10),
	kingaku	INTEGER
);
CREATE INDEX grade_index ON grade(meisho_kubun);
